# Type Alias WidgetColorType

type WidgetColorType = {
content: WidgetColorContent;
name: Color;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetColor.ts:13

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetColorContent

- Defined in jamespot-user-api/src/types/widgets/widgetColor.ts:16

### name

name: Color

- Defined in jamespot-user-api/src/types/widgets/widgetColor.ts:14

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetColor.ts:15